* {
	padding: 0;
	margin: 0;
	font-size: 12px;
} 

body {
	margin:0;
	padding: 0;
	color: #000;
	line-height: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	background-repeat: repeat;
	background-image: url(images/bg-grid.gif);
}

img {
	border: none;
	color: #000;
	float: inherit;
	text-align: center;
}
a{
	color: #F60;
	text-decoration: underline;
}
a:hover {  color: #000; }

#content {
width: 760px;
margin: 0px auto;
padding: 0px;
background: #fff;
}

#header {
	height: 100px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	color: #FFF;
	background-color: #000;
	background-image: url(images/IndexHeader.jpg);
	background-repeat: no-repeat;
}
#header h1 {
	font-size: 20px;
	letter-spacing: normal;
	padding: 1px ;
	color: #fff;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 20px;
}

#navigation {
	background: #111 url(images/menu.gif) repeat-x;
	height: 30px;
	line-height: 30px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Century Gothic, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #cccccc;
	border: thin none #C96;
	float: center;
}
#navigation li {
	float:left;
	list-style-type:none;
	color: #C96;
}
#navigation li a {
	display:block;
	padding:6px 18px;
	text-decoration:none;
	color: #000;
	letter-spacing:1px;
	font-size: 14px;
}
#navigation li a:hover, #navigation .highlighted  {
	background: #333 url(images/menuover.gif) repeat-x;
	color: #FFF!important;
	text-decoration: none;
	font-size: 14px;
}
.left {
	float: left;
	width: 160px;
	padding: 10px;
	line-height: 40px;
	border-bottom-color: #FFC;
	border-color: #FFC;
	border-left-color: #FFC;
	border-right-color: #FFC;
	border-top-color: #FFC;
	color: #00F;
}
.left h2 {
	margin-top: 10px;
	font: bold 12px Verdana, 'Trebuchet MS', Sans-serif;
	padding: 5px 0 5px 5px;
	border-bottom: 1px dotted #999;
	text-align: left;
	color: #00F;
}
.left ul  {
	color: #FFF;
	text-align: left;
	padding-left: 10px;
	text-decoration: none;
	list-style-type:disc;
	font-style: normal;
	line-height: inherit;
	font-weight: bold;
	background-color: #FFC;
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
}
.left ul li {
	padding: 2px 0 2px 0px;
	margin: 0 2px;
	background-color: #FFC;
}
.left ul a {
	font-weight: 600;
	color: #F60;
}
.left ul a:hover {
	color : #FF0;
}

.right {
	float: right;
	width: 560px;
	padding: 10px;
	margin-right: 0px;
	font-size: 12px;
	color: #000;
	text-align: left;
}
.right h2 {
	padding: 2px 0 5px 0px;
	color: #000;
	border-bottom: 1px dotted #999;
	margin-bottom: 5px;
	margin-top: 10px;
	font-family: Verdana, 'Trebuchet MS', Sans-serif;
	font-size: 10px;
	font-weight: normal;
}

#footer {
	background: #FFF;
	color: #000;
	margin-top:0px;
	margin-left:10px;
	margin-right:10px;
	height: auto;
	line-height: 40px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-image: url(images/iso.jpg);
	background-repeat: no-repeat;
}
#footer a {
	color: #414141;
	text-decoration: underline;
}
#footer  a:hover {
	color: #F60;
}
.Header {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #000;
	width: 110px;
	height: 40px;
}
p.big {
	line-height: 350%;
}
.orange {
	font-size: 14px;
}
#content .right table {
	color: #000;
}
#content .right table tr td strong a u {
	font-size: 14px;
	color: #00C;
}
#title {
	font-size: 12px;
}
#content .right p #title strong {
	font-size: 12px;
}
#bottom {
	color: #000;
}
#content .right #bottom strong a u {
	color: #000;
}
#content .right #title strong {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
#content table tr td #title strong {
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
}
#content table tr td p strong {
	color: #009;
	font-size: 16px;
}
#content table tr td hr {
	color: #F60;
}
#content table tr td hr {
	color: #C0C0C0;
}
#content .right table {
	color: #000;
}
#content .right table {
	color: #000;
}
#content .right table tr td p {
	color: #000;
	font-weight: bold;
}
#content .right table tr td p a strong {
	color: #F60;
}
#content .right table tr td p a {
	color: #F60;
}
#content .right table tr td a img {
	color: #F60;
}
#content .right table tr td a4 {
	color: #000;
}
#d {
	color: #000;
}
#content .right p22 {
	font-size: 14px;
}
#content .right p em strong {
	font-size: 12px;
}
#content .right p strong {
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
#content .right p {
	font-size: 12px;
}
#content .right p em strong a u {
	font-size: 12px;
}
#content div table tr td p a strong u {
	color: #F60;
	text-align: left;
}
#content .right em strongl {
	font-size: 18px;
}
#content .right em strongrr {
	font-size: 18px;
}
#content .right table {
	color: #000;
}
rightpageheader {
	font-size: 14px;
}
rightheader {
	font-size: 14px;
}
#content .right strong2 {
	font-size: 14px;
}
#content .right strong {
	font-size: 16px;
	font-weight: bold;
	color: #009;
}
#content .right strong2 {
	font-size: 12px;
}
#content .right strong2 {
	font-weight: bold;
}
#content .left h2 a strong1 {
	color: #00F;
}
#content .right p {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
}
.po {
	color: #00F;
	font-size: 18px;
}
#content div strong #tableheader {
	font-size: 16px;
	font-weight: bold;
	color: #009;
}
#content div table tr td #tableheader {
	font-size: 16px;
	color: #009;
}
#content div p #tableheader {
	font-size: 16px;
	color: #009;
}
#content div table tr td a strong u {
	text-align: left;
	font-size: 14px;
	font-weight: bold;
}
#content div table tr td p a u {
	font-size: 14px;
	font-weight: bold;
}
#content div table tr td table tr th {
	text-align: center;
}
#content div table tr td table tr th a {
	font-weight: bold;
}
#content div table tr td table tr th a u {
	font-size: 14px;
}
#content div table tr td a u {
	font-size: 14px;
	font-weight: normal;
}
#content .right #content tr th p {
	font-weight: bold;
}
#content .right #content tr th p {
	font-weight: bold;
}
#content .right a u {
	font-weight: bold;
}
#content div #tableheader strong {
	font-size: 16px;
	color: #009;
}
#content strong #tableheader {
	font-size: 16px;
}
#content strong #tableheader {
	color: #009;
}
#content .right table tr td b {
	text-align: center;
}
#content .right table tr td p strong {
	text-align: center;
}
#content .right table tr td p strong {
	text-align: justify;
}
#content div #tableheader {
	font-size: 16px;
	font-weight: bold;
	color: #009;
}
#content table tr td #tableheader {
	font-size: 16px;
	font-weight: bold;
	color: #009;
}
.right p #tableheader {
	font-weight: bold;
	font-size: 16px;
}
.right #tableheader {
	font-size: 16px;
	font-weight: bold;
	color: #009;
}
#content .right a {
	font-weight: bold;
}
#content table tr td strong {

}
#content table tr td strong #orage {
	color: #F60;
}
#content .leftvideo {
	width: 270px;
	float: left;
	height: 160px;
	padding: 10;
	line-height: 40px;
}
#content .rightvideo {
	width: 328px;
	float: right;
	height: 167px;
	padding: 10;
	line-height: 40px;
}
.subscript {
	font-size: 9px;
}

a h3{
	font-family: Century Gothic, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	text-decoration:none;
}

a:hover img{
	opacity: 0.8; filter: alpha(opacity=80);
}
